#ifndef __el__floor_h
#define __el__floor_h

#include <iostream>
#include "release.h"

namespace PRJID {


class Floor {

static void inner_draw();
public:
static void gen_dl();

static void draw();


};


} //namespace

#endif
